/*CANVI DE COLOR /////////////////////////////////// */
/*init*/
html,
body {
    color: #888;
}
#container-main {
    color: #666;
}

::selection {
    background: #434542;
}
::-moz-selection {
    background: #434542;
}

/*titles*/
#container-main h1,
#container-main h2,
#container-main h3,
#container-main h4,
#container-main h5,
#container-main h6 {
    color: #454342;
}
#container-main h1.white,
#container-main h2.white,
#container-main h3.white,
#container-main h4.white,
#container-main h5.white,
#container-main h6.white,
#container-main h6.white {
    color: #fff;
}
.img-section-bar .img-section .caption h3 span,
.tituloProducto{
	color: #454342 !important;
}
.solutions-bar .caption .title h5,
.servicios-infraestructura.que-hacemos li.menu-box .details h3,
.servicios-infraestructura.que-hacemos li.menu-box .bgimage *,
.img-section-bar .img-section-profile .caption h1,
.img-section-bar .img-section-profile .caption h3,
.modalidades .panel .borderLine div,
.Capcalera *,
.advantages .panel h6,
.advantages .panel p,
.adapt .panel .borderLine div,
.offer .panel.magenta h3,
.soluciones-sectoriales li.menu-box h3 {
	color:#fff !important;
}

.img-section-bar .administracion-electronica-interiors .img-section-profile .caption h1,
.img-section-bar .administracion-electronica-interiors .img-section-profile .caption h3 {color: #454342 !important;}


/*enllacos*/
a,
#container-main a,
.custom-dropdown ul.nav li a {
    color: #444;
}
a:hover,
a:focus,
.brand-bar .phone a:hover,
.brand-bar .login-4g a:hover,
.custom-dropdown ul.nav li a:hover {
    color: #000;
}
.view-noticias-relacionadas-en-soluciones a * {
	color: #444 !important;
}
.view-noticias-relacionadas-en-soluciones a:hover * {
    color: #000 !important;
}
.custom-dropdown ul.nav li a:hover,
#container-main a:hover,
#container-main a:focus {
	text-decoration: underline; 
}
.brand-bar .phone a,
.brand-bar .login-4g a {
    color: inherit;    
}

/*buttons*/
button,
.button,
button.secondary,
.button.secondary {
    background-color: #999999;
    color:#fff !important;
    border:none !important;
}
button:hover,
button:focus,
.button:hover,
.button:focus {
    background-color: #666 !important;    
    color: #fff !important;
    text-decoration:none !important;
}
/*calendari portada*/
.view-calendario-eventos-portada .mini-day-on {
    color: #000000
}
.view-calendario-eventos-portada .month-view .mini th.days {
    color: #000000;
}

/*accordion-navigation*/
.content-bar .accordion .accordion-navigation > a {
	background: #eee url("/sites/all/themes/semic/3rdparty/skin/images/arrow-accordion-grey.png") no-repeat scroll right center;
}
.content-bar .accordion .accordion-navigation > a:hover,
.content-bar .accordion .accordion-navigation.active > a,
.content-bar .accordion .accordion-navigation.active > a:hover {
	background-color: #ccc;
	text-decoration: none !important;
}

/*menuSuperiorTabs*/
.menuSuperiorTabs .tab-title a:hover {
    background-color: #222 !important;
}
.menuSuperiorTabs li.active a {
    background-color: #222 !important;
}
.menuSuperiorTabs .tab-title.active::after {
	border-color: #222 transparent;
}
ul.listadoProducto li::before,
.node-p-gina-sector .purplelist li::before,
ul.listadoCaracteristicasServicio li::before,
ul.listadoObjetivosPerseguimos li::before  {
    color: #222;    
}

/*pagination*/
ul.pagination li.current a,
ul.pagination li.current button {
    background-color: #666;
    color:#fff !important;
}
ul.pagination li.current a:hover,
ul.pagination li.current button:hover {
    background-color: #222;
    color:#fff !important;
}

/*partners*/
.partners .lSAction a {
    background-image: url("/sites/all/themes/semic/3rdparty/bxslider/images/controlsSemic-grey.png");
}

/*solutions-bar*/
.solutions-bar .item-solution,
.content-bar ul.item-solution li {
    background: transparent url("/sites/all/themes/semic/3rdparty/skin/images/solutions-arrow-grey.jpg") no-repeat scroll 0 6px;
}

/*IMATGE /////////////////////////////////// */
/*.menu-bar-fullwidth*/
.menu-bar-fullwidth li:hover a.section,
.menu-bar-fullwidth a.section:hover, 
.menu-bar-fullwidth a.section.active {
	color:#222;
	border-color: #fff;
}
.menu-bar-fullwidth a.section {
	position: relative;
	text-align: center;
}
.menu-bar-fullwidth li:hover a.section:after,
.menu-bar-fullwidth li a.section:hover:after,
.menu-bar-fullwidth li a.section.active:after {
    position: absolute;
    content:'';
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom:-5px;
    left: 50%;
    transform: translate(-50%, 0);
}
.menu-bar-fullwidth li:hover a.section:after,
.menu-bar-fullwidth li a.section:hover:after {
	z-index:10000;
}

.menu-bar-fullwidth li.proveedor-tegnologia a.section:after {
	border-bottom: 10px solid #dd4a22;
}
.menu-bar-fullwidth li.servicios-gestionados a.section:after {
	border-bottom: 10px solid #454342;
}
.menu-bar-fullwidth li.servicios-infraestructuras a.section:after {
	border-bottom: 10px solid #9abca4;
}
.menu-bar-fullwidth li.soluciones-de-negocio a.section:after {
	border-bottom: 10px solid #f2af00;
}
.menu-bar-fullwidth li.administracion-electronica a.section:after {
	border-bottom: 10px solid #c4d52a;
}

/*gran-menu*/
.gran-menu li .custom-dropdown {
	background-image:none !important;
	transition: all 0.1s linear 0.02s;
}
@media only screen and (min-width: 64.063em) {
	.gran-menu li .custom-dropdown:before{
		position: absolute;
		content: '';
		width: 90%;
		height: 10px;
		background-color: #fff;
		top: -20px;
	}
}
.gran-menu li.proveedor-tegnologia .custom-dropdown {
	border-top: 10px solid #dd4a22;
}
.gran-menu li.servicios-gestionados .custom-dropdown {
	border-top: 10px solid #454342;
}
.gran-menu li.servicios-infraestructuras .custom-dropdown {
	border-top: 10px solid #9abca4;
}
.gran-menu li.soluciones-de-negocio .custom-dropdown {
	border-top: 10px solid #f2af00;
}
.gran-menu li.administracion-electronica .custom-dropdown {
	border-top: 10px solid #c4d52a;
}

/*subnav-section*/
.subnav-section{
	background-color: #eeeeee !important;
	background: -moz-linear-gradient(left, #eeeeee 0%, #eeeeee 100%);
	background-repeat:no-repeat;
	background-position:bottom right;	 
}
.subnav-section a {
	color:#222;
}
.subnav-section .show-for-large-up img{
	display:none;
}
.subnav-section.node-18 {
	border-top: 10px solid #dd4a22;	
}
.subnav-section.node-19 {
	border-top: 10px solid #454342;	
}
.subnav-section.node-20 {
	border-top: 10px solid #9abca4;	
}
.subnav-section.node-21,
.subnav-section.node-926 {
	border-top: 10px solid #f2af00;	
}
.subnav-section.node-22 {
	border-top: 10px solid #c4d52a;	
}
@media only screen and (min-width: 64.063em) {
	.subnav-section.node-18 {
		background-image: url("/sites/all/themes/semic/3rdparty/skin/images/proveedor-tegnologia-bg.png");
	}
	.subnav-section.node-19 {
		background-image: url("/sites/all/themes/semic/3rdparty/skin/images/servicios-gestionados-bg.png");
	}
	.subnav-section.node-20 {
		background-image: url("/sites/all/themes/semic/3rdparty/skin/images/servicios-infraestructuras-bg.png");
	}
	.subnav-section.node-21,
	.subnav-section.node-926 {
		background-image: url("/sites/all/themes/semic/3rdparty/skin/images/soluciones-de-negocio-bg.png");
	}
	.subnav-section.node-22 {
		background-image: url("/sites/all/themes/semic/3rdparty/skin/images/administracion-electronica-bg.png");
	}
}
.subnav-section h6 {
	color:#949494;
}
.subnav-section .sub-nav dd a {
	color:#222222;
}
.subnav-section .sub-nav dd.active a {
	color:#fff !important;
}
.subnav-section.node-18 .sub-nav dd.active a {
	background: #dd4a22;
}
.subnav-section.node-19 .sub-nav dd.active a {
	background: #454342;
}
.subnav-section.node-20 .sub-nav dd.active a {
	background: #9abca4;
}
.subnav-section.node-21 .sub-nav dd.active a,
.subnav-section.node-926 .sub-nav dd.active a {
	background: #f2af00;
}
.subnav-section.node-22 .sub-nav dd.active a {
	background: #c4d52a;
}
.subnav-section .accordion .accordion-navigation>a {
    color: #222222;    
}

body.page-node-19 .subnav-section .sub-nav dd:nth-child(3n) {
    display:none;
}

/*business-new-home*/
.business-new-home li.proveedor-tegnologia .actions {
	background-color: #dd4a22;
}
.business-new-home li.servicios-gestionados .actions {
	background-color: #454342;
}
.business-new-home li.servicios-infraestructuras .actions {
	background-color: #9abca4;
}
.business-new-home li.soluciones-de-negocio .actions {
	background-color: #f2af00;
}
.business-new-home li.administracion-electronica .actions {
	background-color: #c4d52a;
}
.business-new-home .actions a.moreIcon{
	background-color: rgba(0,0,0,0.2) !important;
	color:#fff !important;
}
.business-new-home .actions a.moreIcon:hover,
.business-new-home .actions a.moreIcon:focus {
    background-color: rgba(0,0,0,0.5) !important;
    text-decoration: none !important;
    color:#fff !important;
}

/*SERVEIS GESTIONATS /////////////////////////////////// */
/*easy workplace*/
.page-node-51 #container-main h1,
.page-node-51 #container-main h2,
.page-node-51 #container-main h3,
.page-node-51 #container-main h4,
.page-node-51 #container-main h5,
.page-node-51 #container-main h6,
.page-node-51 #container-main h1 strong,
.page-node-51 #container-main h2 strong,
.page-node-51 #container-main h3 strong,
.page-node-51 #container-main h4 strong,
.page-node-51 #container-main h5 strong,
.page-node-51 #container-main h6 strong{
    color: #222 !important;
}
.page-node-51 #container-main h1.white,
.page-node-51 #container-main h2.white,
.page-node-51 #container-main h3.white,
.page-node-51 #container-main h4.white,
.page-node-51 #container-main h5.white,
.page-node-51 #container-main h6.white
.page-node-51 p.white{
    color: #fff !important;
}
.page-node-51 .orbit-timer {
	opacity: 0;
}
.button.green {
    background-color: #90bc39;
    text-transform: uppercase;
}
/*justprint*/
.slider-home {overflow: hidden; max-height: 671px;}
.slider-home .bx-wrapper {margin-bottom:0;}
.slider-home .bx-wrapper img {display:inline-block;}
.slider-home ul {margin:0;text-align:center;}
.slider-home li {text-align:center;}
.slider-home li.slide-1 {background-color: #6c6c6c;}
.slider-home li.slide-2 {background-color: #3c5d6b;}
.slider-home .bx-wrapper .bx-controls-direction a {transition: none 0s ease 0s;height: 64px;width: 32px;}
.slider-home .bx-wrapper .bx-prev {background: rgba(0, 0, 0, 0) url("/sites/all/themes/semic/3rdparty/bxslider/images/controlsSlide.png") no-repeat scroll 0 -64px;left: 10px;}
.slider-home .bx-prev:hover {background-position: 0 0 !important;}
.slider-home .bx-wrapper .bx-next {background: rgba(0, 0, 0, 0) url("/sites/all/themes/semic/3rdparty/bxslider/images/controlsSlide.png") no-repeat scroll -43px -64px;right: 10px;}
.slider-home .bx-next:hover {background-position: -43px 0 !important;}
.slider-home .bx-wrapper .bx-pager{bottom: 0;}
.slider-home .bx-wrapper .bx-pager.bx-default-pager a {border-radius: 0;height: 8px;width: 60px;}
.slider-home .bx-wrapper .bx-pager.bx-default-pager a:hover,
.slider-home .bx-wrapper .bx-pager.bx-default-pager a.active {background: #fff none repeat scroll 0 0;}
.youknow {background-color: #009bdd;border-top:12px solid #037eb3;color:#fff !important;}
.youknow *{color:#fff !important;}
.youknow h3 {color:#6cd3ff !important;font-weight: 700;}
.youknow p.h2{color: #fff !important;font-weight: 400;line-height: 1.5em;font-size: 2.3em;}
.youknow p.h2 b{font-size: 220%;}
.youknow p.h5 {color:#fff !important;font-weight: 700;margin-bottom:0;}
.page-node-52 .whatis-justprint {text-align:left;}
.whatis-justprint p.h2{color:#d9007f !important;font-weight: 700;font-size:2.3em;}
.whatis-justprint p.h2 img{height: 1.5em;margin-top: -0.7em;}
.whatis-justprint h3 {color: #222;font-weight: 400;}
.whatis-justprint .panel {border:none;padding: 2.25rem 1.25rem;}
.whatis-justprint .panel #bx-pager-whatisslider {color:#222;}
.whatis-justprint .panel #bx-pager-whatisslider a {border-radius: 3em;display: inline-block;height: 90px;padding: 1.5em 0.5em;width: 90px;margin:0 0.5em;text-decoration: none !important;}
.whatis-justprint .panel #bx-pager-whatisslider .title {font-size: 1em;font-weight: 700;line-height: 0.9em;}
.whatis-justprint .panel #bx-pager-whatisslider p {font-size:0.9em;}
.whatis-justprint .panel .quien{background-color: #009bdd;}
.whatis-justprint .panel .quien .title,
.whatis-justprint .panel .quien span {color: #fff !important;}
.whatis-justprint .panel .cuando{background-color: #d9007f;}
.whatis-justprint .panel .cuando .title,
.whatis-justprint .panel .cuando span {color: #fff !important;}
.whatis-justprint .panel .donde{background-color: #ffee00;}
.whatis-justprint .panel .donde .title,
.whatis-justprint .panel .donde span {color: #000 !important;}
.whatis-justprint .panel .cuanto{background-color: #1e120d;}
.whatis-justprint .panel .cuanto .title,
.whatis-justprint .panel .cuanto span {color: #fff !important;}
.whatis-justprint .panel .bx-wrapper {margin:0 auto !important;}
.whatis-justprint .panel .bx-wrapper .bx-controls-direction a {transition: none 0s ease 0s;}
.whatis-justprint .panel .bx-wrapper .bx-prev,
.whatis-justprint .panel .bx-wrapper .bx-next {background-image: url("/sites/all/themes/semic/3rdparty/bxslider/images/controlsWhatis.png");}
.whatis-justprint .panel .whatisslider {margin:0;}
.whatis-justprint .panel .whatisslider li {padding:0 3em !important;}
.whatis-justprint .panel .whatisslider li p {color:#999;margin-bottom:0;}
.whatis-justprint .panel #bx-pager-whatisslider a {position: relative;}
.whatis-justprint .panel #bx-pager-whatisslider .active::after {content: "";position: absolute;bottom: -12px;left: 35%;border-width: 15px 15px 0;border-style: solid;display: block;width: 0;}
.whatis-justprint .panel .quien.active::after {border-color: #009bdd transparent;}
.whatis-justprint .panel .cuando.active::after {border-color: #d9007f transparent;}
.whatis-justprint .panel .donde.active::after {border-color: #ffee00 transparent;}
.whatis-justprint .panel .cuanto.active::after {border-color: #1e120d transparent;}
.whatis-justprint .panel #bx-pager-whatisslider a.pop.active {transform:none !important;}
@-webkit-keyframes pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  150% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  150% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.pop {display: inline-block;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.pop:hover, .pop:focus, .pop:active {-webkit-animation-name: pop;animation-name: pop;-webkit-animation-duration: 0.3s;animation-duration: 0.3s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;}
@media only screen and (max-width: 40em) {
   .whatis-justprint .panel #bx-pager-whatisslider a {font-size: 0.8em;height: 70px;width: 70px;margin:0;}
   .whatis-justprint .panel #bx-pager-whatisslider .active::after {bottom: -8px !important;border-width: 10px 10px 0 !important;}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #partners-container .item {flex-basis: 50%;}
  .whatis-justprint .panel #bx-pager-whatisslider a {font-size: 0.8em;height: 70px;width: 70px;margin:0;}
  .whatis-justprint .panel #bx-pager-whatisslider .active::after {bottom: -8px !important;border-width: 10px 10px 0 !important;}
} 
.page-node-52 .offer .panel.magenta h2,
.page-node-52 .offer .panel.magenta h2 * {color:#fff !important;}
.page-node-52 .offer .scheme .item .title h5 {
	color: #009BDD !important;
}
.page-node-52 .offer .scheme .item:hover .title h5 {
    color: #0374A0 !important;
}
.button.blue {
    background-color: #009BDD;
    text-transform: uppercase;
}

/*ALTRES /////////////////////////////////// */
.partners img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
}

.slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}